// Функции для администраторской части разделов "CSS"
function OnOverBtn(btn, mode) {
	if(btn.disable != null) return;
	if(mode) btn.className = "buttonOver";
	else btn.className = "button";
}

function OnMBtn(btn, mode) {
	if(btn.disable != null) return;
	if(mode) btn.className = "buttonDown";
	else btn.className = "buttonOver";
}

function OnClickBtn(btn) {
	if(btn.disable != null) return;
}